@media screen and (max-width:640px){
    

    body{width:650px;height:1400px;}
    
    #bloc1 img{/*width:80px;height:110px;*/display:none;}   
    
    #bloc2{float:left;width:100%;}
    
    h1{text-align:center;color:#DB7093;font-family: "Pinyon Script", cursive;font-size:40px;padding-top: :0.5em;}
    
    header ul{margin-left:-1.2em;}
    
    header ul li{float:left;display:inline-block;padding-left:3%;padding-right:3%;font-size: 13px;background:#D8BFD8;padding-top:1.5em;padding-bottom:1.5em;}
    
    h2{text-align: :left;font-family: 'Parisienne',cursive;font-size: 26px;color:#811453;} 
    
    section{margin-top: 7em;width:100%;background:#E9C9B1;height:860px;}
    
    figure{width:95px;height:110px;margin-left:1.5em;display:flex;flex-direction: row;align-items: flex-start;}

    figure img{width:205px;height:115px;border:1px solid white;}
    
    figure #delete{display:none;}
    
    footer{margin-top:2.5em;}
    
}

@media screen and (min-width:641px) and (max-width:1560px){

    body{height:1550px;}
    
    main{width:600px;height:300px;}
    
    header ul{margin-left:-1.2em;}
    
    section{margin-top:7em;width:100%;background:#E9C9B1;height:810px;}

    #bloc1 img{width:130px;height:220px;margin-left:50px;}

    #bloc2{width:100%;margin-top:-7em;}    
   
    header ul li{padding-left:2%;padding-right:4%;}
    
    figure img{width:120px;height:90px;border:1px solid white;}

    footer #mentions{margin-left: 2em;font-size:10px;}
    
    footer #design{margin-left: 2em;font-size:10px;}
    
}